D4Science Infrastructure - Task #101

Add new special nagios check for host: message-broker.d4science.research-infrastructures.eu
May 14, 2015 05:44 PM - Massimiliano Assante

Status: Closed Start date: May 14, 2015
Priority: Normal Due date:

Assignee: Andrea Dell'’Amico % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: Nagios monitoring

Infrastructure: Production

Description

The following queues:

e D4ScienceJobAlternative
¢ D4ScienceJob

and every queue with prefix "D4ScienceJobResponse”
have a particular requirement: these queues are not deleted by the producers as the others but they are automatically deleted by the
AMQ, if the queue remains without an active consumer for more than 30'.

The nagios checks currently installed, give us a critical alert if one of these queues remains without an active consumer.

Could you relax this check, for these queue, in the following way?

History

#1 - May 15, 2015 02:28 PM - Pasquale Pagano

- Target version set to System Configuration

#2 - Nov 24, 2015 05:06 PM - Andrea Dell'Amico

- Target version changed from System Configuration to Nagios monitoring

#3 - Dec 01, 2016 10:40 PM - Andrea Dell'Amico
- Status changed from New to Closed

- % Done changed from 0 to 100

Not needed anymore.
